.page {
    position: relative;
    width: 100%;
    overflow: hidden;
}


header .header {
    background-color: rgba(255, 255, 255, 1);
    width: 100%;
    height: 2rem;
    opacity: 1;
}

header .image_1 {
    width: 5.1875rem;
    height: 1.3rem;
    margin: .35rem 0 0 .4625rem;
}

header .text_1 {
    width: 7.7625rem;
    height: .7125rem;
    overflow-wrap: break-word;
    color: rgba(63, 111, 191, 1);
    font-size: .75rem;
    font-family: AlimamaShuHeiTi-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .45rem;
    margin: .6375rem 0 0 2.4625rem;
}

header .image_2 {
    width: 1.3rem;
    height: 1.9rem;
    margin: .1rem .2875rem 0 6.5375rem;
}

.group_11 {
    background-color: rgba(242, 245, 249, 1);
    height: 9.155rem;
    margin-bottom: .0125rem;
    width: 24rem;
    opacity: 1;
}


footer .group_5 {
    background-color: rgba(63, 111, 191, 1);
    position: relative;
    width: 24rem;
    height: 1.5rem;
    justify-content: flex-center;
}

footer .label_1 {
    width: .5rem;
    height: .6rem;
    margin: .2875rem 0 0 3.2625rem;
}

footer .group_6 {
    width: .0125rem;
    height: .2rem;
    border: .0125rem solid rgba(221, 221, 221, 0.5);
    margin: .425rem 0 0 .275rem;
}

footer .block_2 {
    position: relative;
    width: 11.85rem;
    height: .75rem;
    margin: .425rem 0 0 .2375rem;
}

footer .text_6 {
    width: 11.85rem;
    height: .175rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .175rem;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: .3rem;
}

footer .image-text_4 {
    width: 9.3125rem;
    height: .2875rem;
    margin: .2875rem 0 0 2.3375rem;
}

footer .text-group_4 {
    width: 8.7625rem;
    height: .175rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .175rem;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: .3rem;
    margin-top: .075rem;
}

footer .label_2 {
    width: .325rem;
    height: .2875rem;
    margin: .0625rem 0px 0 .3125rem;
}

footer .block_3 {
    width: .3rem;
    height: .7375rem;
    margin-top: .425rem;
}

footer .section_1 {
    width: .0125rem;
    height: .2rem;
    border: .0125rem solid rgba(221, 221, 221, 0.5);
    margin-left: .2125rem;
}

footer .image_6 {
    width: .3rem;
    height: .2375rem;
    margin-top: .375rem;
}

footer .block_4 {
    width: 4.1375rem;
    height: .825rem;
    margin: .4rem 3.2625rem 0 .1625rem;
}

footer .text_7 {
    width: 4.1375rem;
    height: .175rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .175rem;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: .3rem;
}

footer .image-wrapper_2 {
    width: 1.625rem;
    height: .375rem;
    margin: .275rem 0 0 .0625rem;
}

footer .image_7 {
    width: .75rem;
    height: .375rem;
}

footer .image_8 {
    width: .75rem;
    height: .375rem;
}

footer .label_3 {
    position: absolute;
    left: 13.3rem;
    top: .35rem;
    width: .3375rem;
    height: .35rem;
}